<?php 
/* utf-8 marker: äöü
************************************
FotoGalerie_XH plugin for CMSimple
Developed by: ge-webdesign.de
Version: FotoGalerie_XH v6.6
Released: 11/2012

Based on:  
- kissGallery: 		Claus Højberg (alias Softly)
- Shutter Reloaded:	digitalia.be
- TableSort:		javascript.jstruebig.de
************************************
License:  
Linkware License (private websites)
Remove Link License (private websites)
Commercial License (commercial websites)

For Licenses see: http://www.ge-webdesign.de/cmsimpleplugins/
************************************
*/

if($plugin_cf['fotogalerie']['activate_lightbox_global'] == 'true')
{
	include_once($pth['folder']['plugins'].'fotogalerie/loadlightbox.php');
}

function FotoGalerie($fogasel)
{
	global $pth;
	include_once($pth['folder']['plugins'].'fotogalerie/foga.php');
	return foga($fogasel);
} 
?>